---
group:
  name: 'LCF2764'
  description: ''
  projects:
  - name: 'Encrypt-python-code-License-control'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'encrypt-python-code-license-control'
    description: ''
    mirrorRelease: false
    topic: ''
  